.breadcrumb {
	margin: 0;
	font-size: 1rem;
	padding: 1.1em 1em;
	list-style: none;
	overflow: hidden;
	background-color: transparent !important;
}

.breadcrumb li {
	display: inline; 
	list-style: none;
}

	.breadcrumb li:after {
		/*display >*/
		font-family: FontAwesome;
		content: '\f101';
		padding: 0 0.2em;
		color: #8186a0;
	}

.breadcrumb li:last-child:after {
content: '';
}

	.breadcrumb li a :not(:last-child) {
		text-decoration: none;
		color: #273376;
	}

	.breadcrumb li:first-child a:before {
		font-family: FontAwesome;
		/*content: '\f015';*/
		font-weight: normal;
		font-size: 1.1em;
	}

.breadcrumb li a:hover {
text-decoration: underline;
}

@media(max-width: 768px) {
	.breadcrumb {
		margin: 30px 0 0 0;
	}
}